RubyGems Navigation menu

linkscape 0.2.6

Provides an interface to SEOmoz's suite of APIs, including the free and site intelligence APIs.

Gemfile
          gem 'linkscape', '~> 0.2.6'
  
  
  
  
  
  
  

install
          gem install linkscape -v 0.2.6
  
  
  
  
  
  
  

Total downloads 130,480

For this version 1,440

Required Ruby Version: None

Links:

Versions:

  1. 0.3.2 - July 20, 2011 (18.5 KB)
  2. 0.3.1 - June 8, 2011 (18.5 KB)
  3. 0.3.0 - December 17, 2010 (18.5 KB)
  4. 0.2.7 - August 31, 2010 (17 KB)
  5. 0.2.6 - May 5, 2010 (17 KB)

Runtime Dependencies: